unit Unit6;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, MPlayer, jpeg, ExtCtrls;

type
  TForm6 = class(TForm)
    Image1: TImage;
    Label1: TLabel;
    MediaPlayer1: TMediaPlayer;
    Button1: TButton;
    procedure Button1Click(Sender: TObject);
    procedure Image1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form6: TForm6;

implementation

{$R *.dfm}



procedure TForm6.Button1Click(Sender: TObject);
begin
  Mediaplayer1.FileName := 'DiepInTheZee.mp3';
  Mediaplayer1.open;
  Mediaplayer1.Play;
end;

procedure TForm6.Image1Click(Sender: TObject);
begin
  Mediaplayer1.FileName := 'DiepInTheZee.mp3';
  Mediaplayer1.open;
  Mediaplayer1.Play;
end;

end.
